/* CSS Document */

@media only screen and (max-width: 480px) {

/************ index page css  ************/
.logo {
    width: 70%;
}
.contact-img {
		margin-top: 0;
}
.phone {
    font-size: 11px;
    padding: 0px 0px;
}
.email {
    font-size: 11px;
}
.social {
		float: none;
}
/***** Slider css ******/
.slider-01 {
    margin-top: 0;
}
.carousel-inner .item img {
    height: auto;
}
.slider img {
	height:125px;
}
.text-right {
   	margin-top: 33%;
    margin-left: 0px;
}
.carousel-control {
	top: -25px;
	}

#first-slider .carousel .item {
   width: 100%;
}

#first-slider .slide1 h2, #first-slider .slide2 h2, #first-slider .slide3 h2, #first-slider .slide4 h2 {
	font-size:14px !important;
	line-height: 12px !important;
	margin: 0;
	margin-bottom: 0 !important;
}

#first-slider .slide1 h3, #first-slider .slide2 h3, #first-slider .slide3 h3, #first-slider .slide4 h3 {
    font-size: 10px !important;
    line-height: 20px !important;
    margin-bottom: 20px !important;
}

#first-slider .slide1 h4, #first-slider .slide2 h4, #first-slider .slide3 h4, #first-slider .slide4 h4 {
    font-size: 16px !important;
    line-height: 20px !important;
    margin-bottom: 0 !important;
}
.view-btn a {
    font-size: 8px !important;
    padding: 8px 2% !important;
    box-shadow: 3px 3px 0px 0px rgb(250, 104, 91) !important;
}
.contact-btn a {
		
	margin-left: 7px !important;
	box-shadow: none !important;
}
/***** Slider css ******/

/*******  About Index css  ******/
.index-about {
	padding:10px;
	margin-top:-20px;
}
.index-title { 
    font-size: 32px;
    line-height: 40px;
}
.about-index-img {
	margin-top:0;
	margin-left: -20px;
}
.index-about-contain {
    margin-left: 7px;
    width: 315px;
}
.about-index-font {
    font-size: 25px;
    line-height: 30px;
}
.about-index-font-01 {
	font-size: 15px;
	line-height: 22px;
	letter-spacing: 1px;
}
.about-index-font-02 {
  font-size: 12px;
  line-height: 22px;
}
.read-more-btn {
	float: none;
	width: 50%;
	font-size: 18px;
	padding: 8px;
}
.product-slider-01 {
    background-size: cover;
}
/*******  About Index css  ******/

/*******  Product css  ******/
.product-title {
	font-size: 30px;
}
.product-title::after {
	margin-left: 43%;
}
.nbs-flexisel-inner {
	height: auto !important;
	overflow: hidden;
}
.nbs-flexisel-item img {
	width:310px !important;
}
.product-slider {
	margin-bottom: 12%;
}
.pro-slider-bg {
	width:310px;
}
figure.snip1033 {
	width:310px !important;
}
/*******  Product css  ******/
	
/*******  Client css  ******/
.client-title {
	font-size: 27px;
}
/*******  Client css  ******/
	
/*******  Footer css  ******/
.social-01 {
	float:none;
}
.footer-top {
	box-shadow: none;
	padding: 20px;
}
.footer-top ul {
	padding:0px;
	text-align:left;
}
.footer-font {
	text-align: left;
}
.footer-font-01 {
	font-size:27px;
	text-align: center;
}
.footer-font-02 {
	text-align: left;
	padding: 0px 0;
	font-size: 12px;
	line-height: 22px;
}
.footer-font-03 {
	text-align: left;
	padding-top: 0px;
	margin-top: 8px;
}
.footer-font-04 {
	text-align: left;
	padding: 0;
	font-size: 12px;
	line-height: 27px;
}
.footer-left {
  margin-left: 0;		
}
.footer-download {
	margin:0;
}
/*******  Footer css  ******/

/******* Last Footer css  ******/
.font-01 {
	font-size:10px;
	text-align:center;
	float: none;
	padding: 5px 2px;
}
/******* Last Footer css  ******/

/************ index page css  ************/

/************ About page css  ************/
.top-text {
    margin-left: 3%;
    padding: 5px;
    margin-right: 3%;
}
.titel-text {
    font-size: 25px;
    letter-spacing: 1px;
    padding: 0px 5px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.titel-text-01 {
	 font-size: 20px;
    letter-spacing: 1px;
    padding: 0px 5px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.titel-text-01::after {
	width: 10%;
	height: 3px;
	padding-bottom: 0;
	}
.about-font { 
	font-size: 12px;
	line-height: 20px;
	margin: 8px 5px;
}
/************ About page css  ************/

/************ Product page css  ************/

.app-titel-text {
	font-size: 19px;
	text-shadow: 1px 1px #000;
}
.product-font-01 {
	padding: 0px 5px;
	font-size: 12px;
	line-height: 24px;
}
.product-font-01 li {
	padding: 0px 5px;
	font-size: 12px;
	line-height: 24px;
}
#accordion .panel-body {
    padding: 5px !important;
}
#accordion .panel-title a {
	font-size:18px !important;
}
#accordion .panel-body p {
	text-align:unset;
	font-size: 12px;
	line-height: 20px;
	padding: 5px 5px;
}
#accordion .panel-body li {
	text-align:unset;
	font-size: 12px;
	line-height: 20px;
	padding: 5px 5px;
}
/************ Product page css  ************/

/************ Contact page css  ************/
.fream {
	height:670px;
	margin-bottom:15px !important;
	margin: 0 6px;
}
.contact-font-1 {
    font-size: 19px;
    margin-left: 0px;
}
.contact-font-2 {
	font-size: 15px;
	margin-left: 12px !important;
	margin-bottom: 2% !important;
}
.contact-font-2 a {
	font-size: 15px;
}
/************ Contact page css  ************/

/************ SiteMap page css  ************/
#left ul.nav li .sign {
	padding: 6px 0px;
}
#left ul.nav li .lbl {
    padding: 5px 0px;
}
#left ul.nav li a .lbl {
    font-size: 11px;
	}
.nav > li > a {
   padding: 6px 0px;
}
.fa-plus::before {
   /*! margin-left: 70px; */
}
.box1 {
	margin:10px;
}
/************  SiteMap page css  ************/

}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
/************ index page  ************/
.logo {
	width:90%;
}
.phone {
    font-size: 11px;
}
.email {
    font-size: 11px;
}
.view-btn a {
    font-size: 12px !important;
    padding: 12px 3% !important;
    margin-left: 26%;
}
.contact-btn a {
		
	margin-left: 15px !important;
	
}

.index-about-contain {
    margin-left: -6%;
    width: 50%;
    padding: 0% 2% 4% 2%;
}
.index-about {
    margin-bottom: 50px;
}
.index-title {
	font-size:30px;
	line-height:36px;
}
.about-index-font {
	font-size:29px;
	line-height:33px;
}
.about-index-font-01 {
	font-size:17px;
	line-height: 26px;
	letter-spacing: 0;
}
.about-index-font-02 {
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0;
}
.product-title {
		
	font-size: 30px;
}
.product-slider {
	margin-bottom: 25px;
}
.pro-slider-bg {
		
	width: 245px;
	height:40px;
	padding: 10px 4px;
}
.product-font {
  font-size: 14px;		
}

.client-title {
		font-size: 30px;
		margin-bottom: 3%;
}

/*******  Footer css  ******/
.footer-top {
	box-shadow: none;
	padding: 30px 10px;
}
.footer-font {
	font-size: 20px;
}
.footer-font-01 {
	font-size:18px;
}
.footer-font-02 {
	font-size: 10px;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 18px;
}
.footer-font-03 {
	font-size: 11px;
}
.footer-download {
    margin-top: -35px;
}
.footer-font-04 {
	font-size: 8px;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 0px;
}
[class^="hvr-"] {
    padding: 7px;
    width: 25px;
    height: 25px;
    font-size: 11px;
    margin: 0 3px;
}
/*******  Footer css  ******/

/******* Last Footer css  ******/
.font-01 {
	font-size:12px;
	text-align:center;
}
/******* Last Footer css  ******/
/************ index page  ************/

/************ About page css  ************/
.top-text {
    margin-left: 3%;
    padding: 5px;
    margin-right: -9%;
}
.titel-text {
    font-size: 30px;
    letter-spacing: 2px;
    padding: 0px 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.titel-text-01 {
		
	font-size: 20px;
	padding: 0px 10px;
	margin-bottom: 2%;
}
.about-font {
		
	padding: 0px 15px;
	font-size: 13px;
	line-height: 24px;
	margin-bottom: 10px;
	text-align: justify;
	}

/************ About page css  ************/

/************ Product page css  ************/
.app-titel-text {
		
	font-size: 30px;
	letter-spacing: 2px;
}
.product-font-01 {
  font-size: 12px;		
  line-height: 24px;
  padding: 0px 10px;
}
.product-font-01 li {
  font-size: 12px;		
  line-height: 24px;
  padding: 0px 10px;
}
#accordion .panel-body {
    padding: 7px !important;
}
#accordion .panel-title a {
	font-size:19px !important;
}
#accordion .panel-body p{
	text-align:unset;
	font-size: 12px;
	line-height: 20px;
	padding: 5px;
}
#accordion .panel-body li {
	text-align:unset;
	font-size: 12px;
	line-height: 20px;
	padding: 5px;
}
/************ Product page css  ************/

/************ Contact page css  ************/
.fream {
	height:670px;
	margin-bottom:15px !important;
	margin: 0 6px;
}
.contact-font-1 {
    font-size: 20px;
    margin-left: 0px;
}
.contact-font-2 {
	font-size: 16px;
	margin-left: 29px !important;
	margin-bottom: 2% !important;
}
.contact-font-2 a {
	font-size: 15px;
}
/************ Contact page css  ************/

/************ SiteMap page css  ************/
#left ul.nav li .sign {
	padding: 6px 0px;
}
#left ul.nav li .lbl {
    padding: 5px 0px;
}
#left ul.nav li a .lbl {
    font-size: 14px;
	}
.nav > li > a {
   padding: 6px 0px;
}
.fa-plus::before {
   /*! margin-left: 70px; */
}
.box1 {
	margin:10px;
	padding: 0px 10px;
}
/************  SiteMap page css  ************/


}





/*@media only screen and (max-width: 1366px) { 
.about-index-font-01 {
	font-size:19px;
	line-height:30px;
}
.card-title {
   font-size: 35px;
   line-height: 40px;
   padding: 15px;
}
.card-title-01 {
    font-size: 35px;
    line-height: 40px;
    padding: 15px;
}
.card-content-p {
	font-size:20px;
	line-height: 32px;
	padding: 23px;
}
}*/

